#popup{
    min-width: 100px;
    //height: 50px;
    background: #FFFFFF;
    border: 1px solid #000000;
    padding: 2px !important;
    text-align: center;
    vertical-align: middle;
}

.btn-map{
    text-align: center;
    position: absolute;
    z-index: 10;
}

@media screen and (max-width: 999px) {
    .btn-map{        
        width: 200px;
        left: 50%;
        margin-left: -100px;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1244px){
    .btn-map{
        width: 630px;
    }
}

@media screen and (min-width: 1245px){
    .btn-map{
        width: 716px;
    }
}